#coding=utf-8

import urllib, urllib2

def send(
    title = '', 
    content = '', 
    group_name = 'liyuchen_dev', 
    url = 'http://alarm.mis.corp.qihoo.net:8360/alarm',
    mtimeout = 5,
):
    try:
        response = urllib2.urlopen(url = urllib2.Request(url, urllib.urlencode({'group_name':group_name,'subject':title, 'content':content})), timeout = mtimeout)
        return response.code, response.read()
    except: 
        pass